{
    "path": "$OET_PATH/testcases/function_test/kernel_test/kernel_ltp/ltp_irq",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_irq_irqbalance01",
            "desc": "ltp 框架中 irq 测试套中的 irqbalance01 用例"
        }
    ]
}